* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bvl-610_xj:after { display: table; content: ''; clear: both; }

.gcr_488__wc { clear: both; }

.y_943-gww { width: 1000px; margin: 0 auto; }


.wd-760_cofhc
{
	display: block;
}

.wd-760_cofhc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_943-gww
{
	margin-top: 70px;
}

.jkiqa_337__ig 
{
	display: table;
	position: relative;
}



.dagh-979_j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dagh-979_j > a
{
	display: block;
	float: left;
}

.dagh-979_j > a.wsbia-217_rg
{
	margin-right: 10px;
}

.dagh-979_j > a.favho_684__uzwrb
{
	margin-right: 10px;
}


.dagh-979_j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dagh-979_j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dagh-979_j > a.wsbia-217_rg > div > span
{
	background-image: url(../images/FB.png);
}

.dagh-979_j > a.favho_684__uzwrb > div > span
{
	background-image: url(../images/X.png);
}

.dagh-979_j > span.ju-423_blu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yzehs-156_jbdpr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bxe_777-aidp { background-color: #171717; }

.bxe_777-aidp .lbf_134-fe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bxe_777-aidp .uhvfa_858__m { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bxe_777-aidp .uhvfa_858__m > .mtvs-218_isjch
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.uhvfa_858__m .odjxz_6-bwrj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.njp_794__hcuh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.njp_794__hcuh > .jhhg_832__rku 
{
	float: right;
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz.active > .ad-879_jncek
{
	visibility: visible;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li
{
	display: block;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li:last-child > a
{
	padding-bottom: 10px
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a > .xpfdb-419_digni
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a > .xpfdb-419_digni > .y-509_eyri
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a:hover > .xpfdb-419_digni > .y-509_eyri
{
	 
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a > .xpfdb-419_digni > .y-509_eyri > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a > .a_552__vh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a:hover > .a_552__vh
{
	text-decoration: underline;
}




.jhhg_832__rku > .iafh_146-hz > .e_308__hdgn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jhhg_832__rku > .iafh_146-hz.active > .e_308__hdgn
{
	background: #f5f5f5;
}


.jhhg_832__rku > .iafh_146-hz > .e_308__hdgn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.njp_794__hcuh .cm-569_hb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.njp_794__hcuh .cm-569_hb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.njp_794__hcuh .iafh_146-hz.active .cm-569_hb > span
{
	color: #171717;
}



.njp_794__hcuh .df_438-id
{
	height: 24px;
	width: 34px;
}

.njp_794__hcuh .df_438-id > .yi_74__vpjmt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.njp_794__hcuh .iafh_146-hz.active .df_438-id > .yi_74__vpjmt
{
	border:1px solid #171717;
}

.njp_794__hcuh .df_438-id > .yi_74__vpjmt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d-898_degfq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d-898_degfq > .mqbs-596_tppe
{
	display: table;
	margin-top: 70px;
}



.d-898_degfq > .mqbs-596_tppe > *
{
	display: table-cell;
	vertical-align: middle;
}

.d-898_degfq > .mqbs-596_tppe > .j_411__yhfw
{
	width: 440px;
	max-width: 440px;
}

.d-898_degfq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d-898_degfq > h1 .shvm-220_bgq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d-898_degfq > .xtxlb_355__kpbei
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_411__yhfw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.j_411__yhfw > .moe_665-ga
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.moe_665-ga.krec-996_ftllz
{
	margin-right: 100px;
}


.moe_665-ga > h3.qgri_901__xqbhg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.moe_665-ga.krec-996_ftllz > h3.qgri_901__xqbhg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_411__yhfw > .moe_665-ga .b_225__ugppf
{
	
}


.moe_665-ga .i-698_zuf
{
	display: none;
}


.moe_665-ga .b_225__ugppf.dvy_144__upq
{
	margin-top: 20px;
}

.moe_665-ga .b_225__ugppf .bh-494_bxg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.moe_665-ga.krec-996_ftllz .b_225__ugppf .bh-494_bxg
{
	font-size: 16px;
	font-weight: normal;
}



.moe_665-ga .b_225__ugppf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.moe_665-ga.krec-996_ftllz .b_225__ugppf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.moe_665-ga .b_225__ugppf .fxfkz_302-rhbap {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.moe_665-ga.krec-996_ftllz .b_225__ugppf .fxfkz_302-rhbap
{
	max-width: 384px;
	font-size:16px;
}

.moe_665-ga .v_493-afeia {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.moe_665-ga.krec-996_ftllz .v_493-afeia 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aoa_893__kct
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aoa_893__kct > .fmi-862_lzjz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aoa_893__kct > .fmi-862_lzjz.wdh_709__ia
{
	right: -10px;
	top:-10px;
}

.aoa_893__kct > .fmi-862_lzjz.qvdxf-613_cslv
{
	top:0px;
	right: -20px;
}

.aoa_893__kct > .fmi-862_lzjz > .fffn-546_iiz
{
	display: table-cell;
	vertical-align: middle;
}


.aoa_893__kct > .fmi-862_lzjz .edumu_330__gekg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aoa_893__kct > .fmi-862_lzjz .jh-65_c
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tel_637-ii > .aoa_893__kct > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d-898_degfq > .mqbs-596_tppe > .saxy-680_fge
{
	width: 280px;
}


.saxy-680_fge > .dgl_687-kuo
{
    font-size: 16px;
    line-height: 180%;
}


.saxy-680_fge > .dgl_687-kuo > b, .saxy-680_fge > .dgl_687-kuo > h2, .saxy-680_fge > .dgl_687-kuo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.saxy-680_fge > .dgl_687-kuo > ol
{
	padding-left: 20px;
}


main
{
	
}


.huh_461-ifi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.e_985__mdmb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.e_985__mdmb > li
{
	display: inline-block;
}

.e_985__mdmb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.e_985__mdmb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.e_985__mdmb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.e_985__mdmb > li.active > a
{
	color: #545454;
}




.p-551_bvco 
{ 
	margin-bottom: 50px; 

}



.p-551_bvco > .lmqpe_650-hhc
{
	 padding: 30px;
	overflow: hidden;
}


.p-551_bvco > .lmqpe_650-hhc:after { display: table; content: ''; clear: both; }




.p-551_bvco h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.p-551_bvco h1 .shvm-220_bgq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.p-551_bvco h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.p-551_bvco h2:first-child
{
	padding-top: 0px;
}

.p-551_bvco .lmqpe_650-hhc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.p-551_bvco .lmqpe_650-hhc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.p-551_bvco h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.p-551_bvco h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.p-551_bvco h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p-551_bvco h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lmqpe_650-hhc ul { margin-top: 12px; }


.lmqpe_650-hhc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lmqpe_650-hhc ul.clear > li, .lmqpe_650-hhc ol.clear > li 
{
	clear: both;
}

.lmqpe_650-hhc ul.clear > li:after, .lmqpe_650-hhc ol.clear > li:after { display: block; content: ''; clear: both; }


.lmqpe_650-hhc ul.jq-121_wehg
{
	margin-top: 0px !important;
}

.lmqpe_650-hhc ul.jq-121_wehg > li 
{
	margin-left: 0px !important;
}

.lmqpe_650-hhc ol { margin-left: 20px; margin-top: 12px; }

.lmqpe_650-hhc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lmqpe_650-hhc ul.list-recomend
{
	
}

.lmqpe_650-hhc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lmqpe_650-hhc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lmqpe_650-hhc ul.list-recomend > li .dscr_img .date, .lmqpe_650-hhc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lmqpe_650-hhc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lmqpe_650-hhc .ndjag-708_tfb > .n-783_rsv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lmqpe_650-hhc .ndjag-708_tfb > .d_450__xefke
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.p-551_bvco > .lmqpe_650-hhc.huh_461-ifi.kev_3__jkie 
{
	margin-bottom: 50px;
}


.p-551_bvco > .lmqpe_650-hhc.huh_461-ifi.kev_3__jkie h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.kev_3__jkie table.gie-121_nlmet th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kev_3__jkie table.gie-121_nlmet tfoot td b
{
	text-align: center;
}


.kev_3__jkie table.gie-121_nlmet td
{
	width: 50%;
}


.p-551_bvco table { border-collapse: separate; border-spacing: 3px; }

.p-551_bvco td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.p-551_bvco th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gie-121_nlmet
{
	width: 100%;
}

table.gie-121_nlmet td
{
	padding: 0;
}

table.gie-121_nlmet a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gie-121_nlmet a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.f_707__dhb
{
	width: 100%;
}


table.f_707__dhb th
{
	text-align: left;
	font-weight: bold;
}

table.f_707__dhb th.lriwg_517-di
{
	max-width: 200px;
}
table.f_707__dhb th.kjx_718-j
{
	max-width: 100px;
}
table.f_707__dhb th.fu_922__wwakf
{
	
}

table.f_707__dhb td
{
	padding: 5px 10px;
}

table.f_707__dhb tr.uc_511__x td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.f_707__dhb tr.uc_511__x td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.f_707__dhb tr.uc_511__x td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.f_707__dhb tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.f_707__dhb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_557-aa.u_276-uo
{ 
	margin-bottom: 50px; 

}


.a_557-aa.u_276-uo h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.d-292_cu
{
	padding: 30px;
}


.a_557-aa ul
{
	display: block;
}

.a_557-aa ul.jq-121_wehg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_557-aa ul.jq-121_wehg > li:after
{ display: table; content: ''; clear: both; }



.a_557-aa ul.jq-121_wehg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_557-aa ul.jq-121_wehg > li:not(:last-child)
{
	padding-top: 30px;
}


.a_557-aa ul.jq-121_wehg > li:last-child, .a_557-aa.avpla_920-cdo .lmqpe_650-hhc ul > li:last-child
{
	margin-bottom: 0px;
}


.a_557-aa ul.jq-121_wehg > li .c_114-o
{
	margin-bottom: 12px;
}

.a_557-aa ul.jq-121_wehg > li .c_114-o > i
{
	font-size: 18px;
	font-style: italic;
}

.a_557-aa ul.jq-121_wehg > li .voic-696_sjdt
{
	float: left;
}


.a_557-aa ul.jq-121_wehg > li .voic-696_sjdt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_557-aa ul.jq-121_wehg > li .ir_490__bijhe
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_557-aa ul.jq-121_wehg > li .item_rev
{
	display: none;
}

.a_557-aa .bbmfv_346__mlcd
{
	margin-top: 20px;
	text-align: center;
}



.a_557-aa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nir_689-cg.u_276-uo
{ 
	margin-bottom: 50px; 

}

.nir_689-cg.u_276-uo h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nir_689-cg.u_276-uo ul
{
	display: table;
	width: 100%;
}

.nir_689-cg.u_276-uo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nir_689-cg.avpla_920-cdo .lmqpe_650-hhc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nir_689-cg ul > li:last-child, .nir_689-cg.avpla_920-cdo .lmqpe_650-hhc ul > li:last-child
{
	margin-bottom: 0px;
}


.nir_689-cg ul > li .er_594-jbfv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.nir_689-cg ul > li .jaui-147_aa
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.nir_689-cg ul > li .jaui-147_aa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nir_689-cg ul > li .q_510__dbvc
{
	margin-bottom: 12px;
}

.nir_689-cg ul > li .pnble_981__sdfjx
{
	color: #777777;
}



.nir_689-cg .jtawf_275-hoq
{
	margin-top: 20px;
	text-align: center;
}




.fg_455__hr 
{ 
	margin-bottom: 50px;
}

.fg_455__hr .kjl_920__qmb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fg_455__hr .kjl_920__qmb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fg_455__hr .kjl_920__qmb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fg_455__hr .rdau-372_mls 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a-270_y
{
	display: block;
	line-height: 130%;

}

.a-270_y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a-270_y > div > dt
{
	display:inline-block;
}

.a-270_y > div > dd
{
	display:inline;
}

.fg_455__hr .c-356_q
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fg_455__hr h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fd_666-p {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fd_666-p > .boi_788-ndv
{
	display: table;
	width: 100%;
}


.fd_666-p > .boi_788-ndv > *
{
	display: table-cell;
	vertical-align: top;
}


.fd_666-p .aoa_893__kct > img
{
	max-width: 400px;
}



.ia_191-pjoq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iopav_662__peuk
{
	display: block;
	margin-right: 40px;
}


.iopav_662__peuk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iopav_662__peuk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iopav_662__peuk li a:hover
{
	text-decoration: underline;
}

.pd_138__afgo { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pd_138__afgo .lse_255-gu
{
	display: block;
	text-decoration: none;
}

.pd_138__afgo .lse_255-gu .shvm-220_bgq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pd_138__afgo h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pd_138__afgo .fa-396_ezb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.fa-396_ezb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fa-396_ezb a:hover
{
	text-decoration: underline;
}



.pd_138__afgo .xzmc-995_ecins
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.pd_138__afgo .ojq_109__ley
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gnand-99_gh
{
	padding: 30px;
    overflow: hidden;
}


.gnand-99_gh > .yq-138_k
{
	float: right;
	width: 50%;
}

.gnand-99_gh > .yq-138_k > .s-715_gzdq
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gnand-99_gh > .yq-138_k > .s-715_gzdq > .a-270_y
{
	margin-top: 20px;
}

.gnand-99_gh > .gl_658-l
{
	float: left;
	width: 50%;
}

.gnand-99_gh > .gl_658-l form
{
	display: block;
	width: 100%;
}

.gnand-99_gh > .gl_658-l .fs-273_ada
{
	margin-top: 20px;
}

.gnand-99_gh > .gl_658-l .np_538-imnxq
{
	display: none;
}


.gnand-99_gh > .gl_658-l .fs-273_ada label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gnand-99_gh > .gl_658-l .fs-273_ada input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gnand-99_gh > .gl_658-l .fs-273_ada textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gnand-99_gh > .gl_658-l .fs-273_ada .ieqh_999__ifai {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gnand-99_gh > .gl_658-l .kchq_324-osrv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_943-gww { width: 100%; }
	
.bxe_777-aidp { text-align: center; }
	
	
	
	
.bxe_777-aidp .uhvfa_858__m
	{
		
		
	}

	
	

	
	
	
	.dagh-979_j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dagh-979_j > a
{
	
}

	
.dagh-979_j > a.favho_684__uzwrb
{
	margin-right: 0px;
}
	
.dagh-979_j > a > div
{
    width: 24px;
	height: 24px;
}

.dagh-979_j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dagh-979_j > a.wsbia-217_rg > div > span
{
	
}

.dagh-979_j > a.favho_684__uzwrb > div > span
{
	
}


.dagh-979_j > span.ju-423_blu
{
	display: none;
}
	

	
	
	.yzehs-156_jbdpr
	{
		width: auto;
	}
	
	
	.njp_794__hcuh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz:not(.active)
	{
		position: relative;
	}
	
	
		.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jhhg_832__rku > .iafh_146-hz > .e_308__hdgn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek
	{
		
		display: none;
	}
	


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz.active > .ad-879_jncek
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul
{
	display: block;
	max-height:300px;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li
{
	
}
	
	
.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li:after 
{ display: table; content: ''; clear: both; }	

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li:last-child > a
{
	padding-bottom: 10px
}


.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.njp_794__hcuh > .jhhg_832__rku > .iafh_146-hz > .ad-879_jncek > ul > li > a > .a_552__vh
{
	font-size: 14px;	
}
	
	
	
.jhhg_832__rku > .iafh_146-hz > .e_308__hdgn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jhhg_832__rku > .iafh_146-hz.active > .e_308__hdgn > *
{
	font-size: 16px;
}	
		
.jhhg_832__rku > .iafh_146-hz:not(.active) > .e_308__hdgn > .cm-569_hb
{
	display: none;
}
	
	
	
.njp_794__hcuh .df_438-id
{
	width: 24px;
}

.njp_794__hcuh .df_438-id > .yi_74__vpjmt
{
	width: 24px;
	height: 24px;
}
	
	
.njp_794__hcuh .iafh_146-hz:not(.active) .df_438-id > .yi_74__vpjmt
{
	margin-left: 0px;
}

.njp_794__hcuh .iafh_146-hz.active .df_438-id > .yi_74__vpjmt
{
	border:1px solid #171717;
}

.njp_794__hcuh .df_438-id > .yi_74__vpjmt > img
{
	height: 24px;
}
	

.bxe_777-aidp .uhvfa_858__m > .mtvs-218_isjch
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.uhvfa_858__m .odjxz_6-bwrj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.njp_794__hcuh.wdh_709__ia
	{
		float: none;
	}
	
.njp_794__hcuh.wdh_709__ia > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.njp_794__hcuh .c_114-o
	{
		line-height: 18px;
	}
	
	.njp_794__hcuh .df_438-id > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.njp_794__hcuh .df_438-id > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d-898_degfq {
    padding: 30px 20px;
	}
	
	.d-898_degfq > .mqbs-596_tppe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d-898_degfq > .mqbs-596_tppe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d-898_degfq > .mqbs-596_tppe > .tel_637-ii
	{
		padding-top: 10px
	}
	
	.d-898_degfq > .mqbs-596_tppe > .j_411__yhfw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_411__yhfw > .moe_665-ga
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tel_637-ii > .aoa_893__kct > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d-898_degfq > .mqbs-596_tppe > .saxy-680_fge
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_943-gww
	{
		margin-top: 30px;
	}
		
	.p-551_bvco { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.p-551_bvco h2 { padding-bottom:20px; }
	.p-551_bvco > .lmqpe_650-hhc
	{
		padding: 20px;
	}

	.p-551_bvco p + h2 { }
	.p-551_bvco ul { }
	.p-551_bvco li { }
	.p-551_bvco table { width: 100% !important; }
	
	.p-551_bvco img { max-width: 100% !important; }
	

	.a_557-aa.u_276-uo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_557-aa.u_276-uo h2
	{
		padding-bottom: 20px;
	}
	
	.a_557-aa.u_276-uo ul
	{
		display: block;
	}
	
	.a_557-aa.u_276-uo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_557-aa.u_276-uo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_557-aa ul.jq-121_wehg > li > .voic-696_sjdt
	{
		float: none !important;
	}
	
	.a_557-aa ul.jq-121_wehg > li > .ir_490__bijhe
	{
		padding: 0px;
	}
	
	
		.nir_689-cg.u_276-uo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nir_689-cg.u_276-uo h2
	{
		padding-bottom: 20px;
	}
	
	.nir_689-cg.u_276-uo ul
	{
		display: block;
	}
	
	.nir_689-cg.u_276-uo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nir_689-cg.u_276-uo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nir_689-cg.u_276-uo ul > li .ir_490__bijhe
	{
		padding: 0px;
	}
	
	.d-292_cu
	{
		    padding: 20px;
	}
	
	
	.fg_455__hr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fg_455__hr h2
	{
		padding-bottom: 20px;
		
	}
	
	.fg_455__hr .kjl_920__qmb
	{
		padding: 20px;
	}
	
	.fg_455__hr .kjl_920__qmb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fg_455__hr .c-356_q
	{
		padding-left: 0px;
	}
	
	
	
	
	.fd_666-p
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fd_666-p > .boi_788-ndv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.boi_788-ndv > .zro_630-rn
	{
		display: block;
	}
	
	.boi_788-ndv > .tg_877-jhds
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.boi_788-ndv > .tg_877-jhds > .aoa_893__kct
	{
		
	}
	
	
	.moe_665-ga.krec-996_ftllz
	{
		margin-right: 0;
	}
	
	
	.moe_665-ga.krec-996_ftllz .b_225__ugppf > input
	{
		max-width: none;
	}
	
	.moe_665-ga.krec-996_ftllz .v_493-afeia
	{
		max-width: none;
	}
	
	
	.aoa_893__kct > .fmi-862_lzjz.qvdxf-613_cslv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pd_138__afgo
	{
		text-align: center;
	}
	
	.iopav_662__peuk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iopav_662__peuk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iopav_662__peuk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.e_985__mdmb
	{
		margin-left: 20px !important;
		
	}
	
	.e_985__mdmb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.p-551_bvco table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gie-121_nlmet a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.p-551_bvco > .lmqpe_650-hhc.m_502-qu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lmqpe_650-hhc ul.list-recomend > li
{
	display: block;
}
	
.gnand-99_gh > .gl_658-l
{
	width: 100%;
	float: none;
}
	
.gnand-99_gh > .yq-138_k
{
	width: 100%;
	float: none;
}

.gnand-99_gh > .yq-138_k > .s-715_gzdq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


